@namespace bf "http://id.loc.gov/ontologies/bibframe/";
@namespace dc "http://purl.org/dc/elements/1.1/";
@namespace exml "https://sub.uni-goettingen.de/met/standards/entity-xml#";
@namespace foaf "http://xmlns.com/foaf/0.1/";
@namespace gndo "https://d-nb.info/standards/elementset/gnd#";
@namespace mml "http://www.w3.org/1998/Math/MathML";
@namespace owl "http://www.w3.org/2002/07/owl#";
@namespace oxy "http://www.oxygenxml.com/extensions/author";
@namespace xi "http://www.w3.org/2001/XInclude";
@namespace xlink "http://www.w3.org/1999/xlink";
@namespace xml "http://www.w3.org/XML/1998/namespace";
@namespace svg "http://www.w3.org/2000/svg";


data > list > *:not(title):not(abstract):not(oxy|comment) > *:not(revision):not(change) * {
    border-left: 3px solid #223843;
    border-bottom: 1px solid #223843;
    display: block;
    padding-left: 5px;
    margin-bottom: 5px;
}

data > list > *:not(title):not(abstract):not(oxy|comment) > *:not(revision):not(change) *:before  {
    font-style: normal !important;
    font-weight: 100;
    color: #223843;
    text-decoration: none !important;
    content: oxy_xpath('name()||":"');
    margin-right: 10px;
}

data > list > *:not(title):not(abstract):not(oxy|comment) > *:not(revision):not(change) *:after {
    margin-left: 30px;
    content: oxy_xpath('if (@*) then ( for $att in @* return ("\A@"||$att/name()||": "||data($att)||"") ) else ()');
    font-size: smaller;
    font-style: italic !important;
    color: #223843;   
}


/* ######### Spezial Entity Property Colors ########*/

corporateBody > *:not(revision):not(change) * {
    border-color: #102B3F !important;
    border-left: 3px solid !important;
    border-bottom: 1px solid !important;
}

corporateBody > *:not(revision):not(change) *:before,
corporateBody > *:not(revision):not(change) *:after {
    color: #102B3F !important;
}

person > *:not(revision):not(change) *{
    border-color: #3D52D5 !important;
    border-left: 3px solid !important;
    border-bottom: 1px solid !important;
}

person > *:not(revision):not(change) *:before,
person > *:not(revision):not(change) *:after {
    color: #3D52D5 !important;
}

work > *:not(revision):not(change) * {
    border-color: #820263 !important;
    border-left: 3px solid !important;
    border-bottom: 1px solid !important;
}

work > *:not(revision):not(change) *:before,
work > *:not(revision):not(change) *:after {
    color: #820263 !important;
}

exml|place > *:not(revision):not(change) * {
    border-color: #D77A61 !important;
    border-left: 3px solid !important;
    border-bottom: 1px solid !important;
}

exml|place > *:not(revision):not(change) *:before,
exml|place > *:not(revision):not(change) *:after {
    color: #da542f !important;
}

/* ######### Spezifikation Properties #########*/

bf|date {
    font-style: italic;
}

gndo|forename:before {
    content: "Vorname:" !important;
}

gndo|personalName:before {
    content: "Persönlicher Name:" !important;
}

gndo|surname:before {
    content: "Familienname:" !important;
}
